body{
	background:#FAFBF5;
}
body,.g-mainContainer th,.g-mainContainer td,.g-mainContainer div,.g-mainContainer p{
	font-family:Arial,'ＭＳ Ｐゴシック',sans-serif;
}
.g-mainContainer a:link,
.g-mainContainer a:visited{
	color:#0000ff;
	text-decoration:none;
}
.g-mainContainer a:hover{
	color:#de004d;
	text-decoration:underline;
}

#mypage{
	width:960px;
	min-height:300px;
	margin:20px auto;
	text-align:left;
}
#mypage h3{
	font-size:12px;
	background:url('/img/mypage/ico_subtitle.png') left center no-repeat;
	padding:0 0 0 10px;
	margin:0 0 10px 0;
}
.usermenu{
	display:block;
	float:right;
	width:500px;
	font-size:11px;
	font-family:arial;
	position:relative;
	left:0;
	top:-15px;
	text-align:right;
}
.usermenu strong{
	font-weight:bold;
}

.pagetitle em{
	font-family:arial;
	font-style:normal;
	font-size:11px;
	color:#959595;
	display:block;
}
.pagetitle b{
	font-size:18px;
}

#container{
	width:960px;
	margin:20px 0;
	display:block;
}
#container .LeftContainer{
	width:200px;
	display:block;
	float:left;
}
#container .MainContainer{
	width:520px;
	padding:0 20px;
	display:block;
	float:left;
}
#container .MainContainerWide{
	width:740px;
	padding:0 20px 0 0;
	display:block;
	float:left;
}
#container .RightContainer{
	width:200px;
	display:block;
	float:right;
}


.SideContents{
	width:200px;
	margin:0 0 20px 0;
	position:relative;
}
.SideContents .SideContents_top{
	background:url('/img/mypage/bg_side_top.png') no-repeat;
	height:10px;
}
.SideContents .SideContents_bottom{
	background:url('/img/mypage/bg_side_bottom.png') no-repeat;
	height:10px;
}
.SideContents .SideContents_main{
	background:url('/img/mypage/bg_side_main.png') repeat-y;
	padding:0 10px;
}
.SideContents .editBtn{
	position:absolute;
	right:10px;
	top:10px;
	font-size:10px;
}
.SideContents .editBtn a{
	padding:5px;
	background:url('/img/mypage/editbtn.png');
	border:1px solid #C2C2C2;
	color:#3C3C3C;
}
.SideContents .editBtn a:hover{
	background:#fff;
	text-decoration:none;
}

.CenterContents{
	width:520px;
	margin:0 0 20px 0;
	position:relative;
}
.CenterContents .CenterContents_top{
	background:url('/img/mypage/bg_center_top.png') no-repeat;
	height:10px;
}
.CenterContents .CenterContents_bottom{
	background:url('/img/mypage/bg_center_bottom.png') no-repeat;
	height:10px;
}
.CenterContents .CenterContents_main{
	background:url('/img/mypage/bg_center_main.png') repeat-y;
	padding:0 10px;
}

.RightContents{
	width:178px;
	padding:10px;
	margin:0 0 20px 0;
	border:1px solid #DADCD1;
}

.AllContents{
	width:960px;
	margin:0 0 20px 0;
	position:relative;
}
.AllContents_top{
	background:url('/img/mypage/bg_all_top.png') no-repeat;
	height:10px;
}
.AllContents_bottom{
	background:url('/img/mypage/bg_all_bottom.png') no-repeat;
	height:10px;
}
.AllContents_main{
	background:url('/img/mypage/bg_all_main.png') repeat-y;
	padding:0 10px;
}
.AllContents_main2{
	background:url('/img/mypage/bg_all_main2.png') repeat-y;
}

.WideContents{
	width:740px;
	margin:0 0 20px 0;
	position:relative;
}
.WideContents_top{
	background:url('/img/mypage/bg_wide_top.png') no-repeat;
	height:10px;
}
.WideContents_bottom{
	background:url('/img/mypage/bg_wide_bottom.png') no-repeat;
	height:10px;
}
.WideContents_main{
	background:url('/img/mypage/bg_wide_main.png') repeat-y;
	padding:0 10px;
}

#mypage dl{
	margin:0;
	padding:0;
}
#mypage dl dt{
	font-size:10px;
	color:#959595;
}
#mypage dl dd{
	padding:0 0 10px 0;
}

#mypage table.list{
	border-collapse:collapse;
	width:100%;
}
#mypage table.list th,
#mypage table.list td{
	padding:5px;
}
#mypage table.list th{
	font-size:10px;
	font-weight:normal;
	color:#959595;
}
#mypage table.list td{
	border-top:1px solid #E8E8E8;
	border-bottom:1px solid #E8E8E8;
}
#mypage table.list td.noborder{
	border:none;
}
#mypage table.list td em{
	color:#959595;
	font-style:normal;
	font-size:10px;
}

#mypage .link_right{
	text-align:right;
	background:url('/img/icon/link01.png') right center no-repeat;
	padding:0 15px 0 0;
	font-size:10px;
}


#mypage .pickupshop{
	font-size:10px;
}
#mypage .pickupshop .thumb{
	float:left;
	display:block;
	margin:0 5px 5px 0;
}
#mypage .pickupshop ul{
	list-style-type:none;
	margin:0;
	padding:0;
}
#mypage .pickupshop p{
	color:#ED3066;
}
#mypage .pickupshop p em{
	font-style:normal;
}

#mypage table.form{
	border-collapase:collapase;
	max-width:920px;
}
#mypage table.form th,
#mypage table.form td{
	padding:5px;
	font-weight:normal;
}
#mypage table.form th{
	background:#FAFBF5;
	white-space:nowrap;
}
#mypage input.btn{
	padding:5px;
}

#mypage blockquote{
	color:#7C7C61;
	background:#FAFBF5;
	border:2px dotted #E5E5D7;
	padding:10px;
}

#mypage .information{
	padding:10px;
	color:#FF6666;
	background:#FAFADC;
	border:1px solid #DDDDCF;
	margin:0 0 20px 0;
}

/*-----------------------------------------
contact form
------------------------------------------*/
.manageform{
	padding:10px;
}
.manageform .category{
}
.manageform .category label{
	display:block;
}
.manageform .category label input{
	width:15px;
	height:15px;
}
.manageform .category p{
	padding:0 0 10px 17px;
}
.manageform .contactform{
	width:530px;
}
.manageform .contactform .formline{
	position:relative;
	height:45px;
}
.manageform .contactform h5{
	position:absolute;
	left:0;
	top:0;
	width:142px;
	height:37px;
	text-indent:-9999px;
	z-index:10;
}
.manageform .contactform h5.manageform_f1{
	background:url('/img/mypage/manageform_f1.png') no-repeat;
}
.manageform .contactform h5.manageform_f2{
	background:url('/img/mypage/manageform_f2.png') no-repeat;
}
.manageform .contactform h5.manageform_f3{
	background:url('/img/mypage/manageform_f3.png') no-repeat;
}
.manageform .contactform h5.manageform_f4{
	background:url('/img/mypage/manageform_f4.png') no-repeat;
}
.manageform .contactform .inputcontainer{
	position:absolute;
	left:130px;
	top:4px;
	z-index:1;
}
.manageform .contactform .inputcontainer input,
.manageform .contactform .inputcontainer textarea{
	padding-left:20px;
}














